body {
  background-color: black;
}

.center-header {
  margin: 0 auto;
  display: flex;
  width: fit-content;
}

.center-header div {
  color: red;
}

.rpg-menu-bar { text-align: center; }

.rpg-menu-bar img {
  width: 100px;
}

a:has(img):hover {
  background: none;
}

.rpg-menu-bar img:hover {
  width: 90px;
}

embed {
  width: 100% !important;
}

table {
    width: 100%;  
    border-spacing: 0;
    border: solid 1px black;
}

td, th {
    padding: 5px;
    border: solid 1px lightgrey;
}

th {
    background: lightgrey;
}
  
@media(min-width: 600px) {
  .center-header div {
    background-image: url("https://vinizinho.net/ttrpgs/figures/cheshire-balloon3.png"); 
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    /*margin-left: 20px;*/

    display: flex;
    align-items: center;
    width: 600px;
  }
  
  #main-content img {
    margin: 0 auto;
    display: block;
  }
  
  .center-header div h1 { margin: 0 auto; padding-left: 69px; padding-right: 60px; }
  
  body { margin-left: -80px; }
  .rpg-menu-bar { 
    width: 150px; 
    padding-right: 15px;
    padding-top: 20px;
  }
}

.scroll-parent {
  width: 660px;        
  font-size: 14px;
  font-family: Arial;
  line-height: 1.5;
  color: #4a4a4a;
  font-scale: 1.2em;
}

.scroll {
  border: 85px solid transparent;
  border-image-source: url("https://vinizinho.net/ttrpgs/figures/scroll-open-2.png");
  /*border-image-slice: 195 150 135 0 fill;*/
  /*border-image-repeat: stretch;*/
  border-image-slice: 200 163 139 192 fill;
  border-image-repeat: round;
  padding: 20px;
  margin-left: -30px;
}

.scroll .scroll-text {
  margin-left: -30px;
  margin-right: -55px;
  margin-top: -60px;
}

#main-content {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 900px;
  margin: 0 auto;
  /*margin-left: -170px;*/
  /*margin-top: 20px;*/
}

.legend {
  font-style: italic;
  color: grey;
  font-size: 12px;
  text-align: center;
}

@media(max-width: 600px) {
  #main-content { margin: 0; width: auto; }
  .scroll-parent { width: 100%; }
  .scroll { padding: 10px;margin-left: -45px; margin-right: -22px;}
  .center-header div { }
}